ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021681ClearOSbuild-release - Operating Systempublic2018-10-01 13:562018-11-09 16:57
Reporterdloper 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.5.0 
Target Version7.6.0Fixed in Version7.6.0 
Summary0021681: Vulnerability for CVE 2018-0739
DescriptionOpenSSL is susceptible to DoS from attackers using this vector. No upstream fix yet exists in RHEL or CentOS but a fix exists in Fedora.

https://bugzilla.redhat.com/show_bug.cgi?id=1561266 [^]

https://access.redhat.com/security/cve/cve-2018-0739 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-10-01 13:56 dloper New Issue
2018-10-01 14:04 pbaldwin Assigned To => pbaldwin
2018-10-01 14:04 pbaldwin Status new => acknowledged
2018-10-01 14:04 pbaldwin Assigned To pbaldwin =>
2018-10-30 18:02 pbaldwin Target Version 7.5.0 Updates => 7.6.0
2018-10-30 18:02 pbaldwin Note Added: 0008331
2018-10-30 18:33 pbaldwin Note Deleted: 0008331
2018-10-30 18:33 pbaldwin Target Version 7.6.0 =>
2018-10-30 18:35 pbaldwin Category httpd => build-release - Operating System
2018-10-30 18:35 pbaldwin Status acknowledged => resolved
2018-10-30 18:35 pbaldwin Fixed in Version => 7.6.0
2018-10-30 18:35 pbaldwin Resolution open => fixed
2018-10-30 18:35 pbaldwin Assigned To => pbaldwin
2018-10-30 18:35 pbaldwin Target Version => 7.6.0
2018-11-09 16:57 pbaldwin Status resolved => closed